<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class RenameVirtualPropertiesVehicleType extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('virtual_properties', function (Blueprint $table) {
            $table->renameColumn('commercial_vehicle', 'vehicle_type');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('virtual_properties', function (Blueprint $table) {
            $table->renameColumn('vehicle_type', 'commercial_vehicle');
        });
    }
}
